.pencil-icon {
    position: absolute;
}

#navbar.scrolled {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 11;
}

#sidebar-overlay {
    z-index: 6;
}

.main-sidebar,
.nav {
    z-index: 7
}

#wrapper {
    padding: 0px;
    z-index: 10
}

.card-body .fas {
    margin-left: 3%;
}